/*
 * Style sheet for the CSS specification
 * For Save the Proverbs.
 */	
 
* { padding: 0; margin: 0; border: 0; font-weight: normal; font-size: 16px }

body, html { height: 100% } 

body { 
  max-width: 1600px; 
  margin: 0px auto;
  font-family: 'Roboto', sans-serif;
 }
div.main  {
  background-image: url('proverbs_bg.gif');  
  background-color:#ffffff;
  width:100%;
  max-width:100%;
  margin:auto auto;
  padding-left:5px;
  border-top:solid 1px #ffffff;
  text-align:center;
}
div.textt  {
 /* background-image: url('proverbs_bg.gif');  */
  background-color:#ffffff;
  width:100%;
  max-width:800px;
  margin:auto auto;
  padding-left:5px;
  border-top:solid 1px #ffffff;
  text-align:left;
} 
a:link  {
  color: #ff0099 ;
  text-decoration: none;
}
a:hover {
  color : #ff0099 ;
  background-color: #ccffcc ;  
  text-decoration: none;
}
    /*  #cssmenu span {
  background-color: #cecece;
  padding: 6px 10px;
}   */
 h1 {
    font-size: calc(24px + (64 - 24) * ((100vw - 320px) / (1600 - 320)));
    font-family: 'Noto Serif', serif;
    text-align:center;
    background-color:#FFFF5D;
 }
 h2 {
    font-size: calc(16px + (30 - 16) * ((100vw - 320px)/(1600 - 320)));
    font-family: 'Roboto', sans-serif;
    color:#ff0000;
 }
 h3 {
    font-family: 'Roboto', sans-serif;
    font-size:19px;
    color:#24A724;
    font-weight:700;
    margin: auto auto;
    text-align: center;
}
  p  {
  text-align:left;
  padding-bottom:9px;
	}
ul   {
  list-style-position: inside;
  list-style-type: circle;
  padding-left:5px;
  }
li, ul, ol{
margin-top: 0px; 
margin-bottom: 0px;
display:block;
  }
td{
  text-align: left;
  }
dt{
  padding-left:5px;
  }
dd   {
  padding-left:20px;
  color:#006600;
}

/*  Start of dropdown navigation menu for Proverbs   */	
} 
div.dropdowndiv {
  width:300px;
  max-width:300px;
  margin:auto auto;
  border:solid 0px #0000ff;  
  }
  
ul.dropdownul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  background-color:#a2ffa2;
  color:#0000ff;
  font-size:17px;
  font-weight:500;
  width:285px;
  margin:auto auto;
}

/*  <li {
  float: left;
}  */

.dropbtn {
  display: inline-block;
  background-color:#a2ffa2;  
  color:#000000;
  text-align: center;
  padding: 6px 21px;
  border-right:solid 1px #ffffff;
  text-decoration: none;
}

.dropdown:hover .dropbtn {
  background-color: #ff0000;
  color:#ffffff;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  border:solid 1px #0000ff;
  width:100%;
  overflow:auto;
  z-index: 1;
}

.dropdown-content a {
  color:#000000;
  padding:4px 4px;
  text-decoration: none;
  display: block;
  text-align: left;
  border-bottom:solid 1px #0000ff;
  background-color:#ffffff;
}

.dropdown-content a:hover {
  background-color: #ff0000;
  }

.dropdown:hover .dropdown-content {
  display: block;
}
